.empty-state {
    /* width: 100%; */
    height: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.empty-state__item--header {
    margin-top: -40px;
    font-weight: bold;
    color: darkslategrey;
    font-size: 23px;
}

.empty-state__item--text {
    font-size: 16px;
    color: darkslategrey;
}